@import url("../fonts/IRANSans/css_woff/fontiran.css");
@import url("../fonts/BTitr/BTitrBold.css");

input:focus {
    outline: none;
}

a:link {
    text-decoration: none !important;
}

a:visited {
    text-decoration: none !important;
}

a:hover {
    text-decoration: none !important;
}

a:active {
    text-decoration: none !important;
}

input {
    box-shadow: none;
}

body {
    font: 0.9rem IRANSans;
    font-weight: normal;
    direction: rtl;
    background-image: url('../images/bg_pattern.jpg');
}

header {
    position: relative;
    width: 100%;
    height: auto;
}

.rahbar {
    display: block;
    background-image: url('../images/rahbar.png');
    background-repeat: no-repeat;
    width: 171px;
    height: 144px;
    position: absolute;
    background-size: cover;
    right: 2px;
    top: 5px;
}

.flag {
    display: block;
    background-image: url('../images/flag.png');
    background-repeat: no-repeat;
    width: 237px;
    height: 170px;
    position: absolute;
    left: 0px;
    background-size: cover;
    top: 0px;
}

header span.header-slogan {
    font-size: 1.8rem;
    font-weight: 400;
    display: block;
    width: 100%;
    text-align: center;
    padding-top: 50px;
}

.box-main-search {
    width: 70%;
    margin: 160px auto 0 auto;
}

    .box-main-search > form > input {
        padding: 22px 18px;
        border-radius: 0 8px 8px 0;
        border: 1px solid #b7a29c;
        border-left: none;
        flex-grow: 1;
    }

    .box-main-search > form > button {
        background-color: #fff;
        border: none;
        padding: 0;
        margin: 0;
        border-radius: 8px 0px 0px 8px;
    }

        .box-main-search > form > button.input-group-prepend span {
            border-radius: 8px 0px 0px 8px;
            border: 1px solid #b7a29c;
            border-right: none;
            background-color: #fff;
            padding-left: 21px;
            font-size: 1.5rem;
            height: 100%;
        }

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #7955482e;
    padding: 8px 4px;
}

    footer ul.footer-menu {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        footer ul.footer-menu li {
            padding: 2px 15px;
            color: #795548;
        }

            footer ul.footer-menu li a {
                color: #795548;
            }

.box-main-search h2 {
    color: #8d6e63;
    font-size: 1.8rem;
    font-weight: normal;
    text-align: center;
    margin-top: 30px;
}

.box-main-search ul.statistics {
    margin: 15px 0 0 0;
    padding: 0;
    list-style: none;
}

    .box-main-search ul.statistics li {
        background-color: #79554831;
        border-radius: 15px;
        margin: 0 15px;
        padding: 12px 24px;
        min-height: 80px;
        min-width: 90px;
        text-align: center;
        font-size: 1.3rem;
        color: #937a71;
    }

        .box-main-search ul.statistics li span {
            color: #bcaaa4;
            display: block;
            font-size: 1.2rem;
            font-weight: bold;
        }

.box-charity {
    padding: 30px 0;
    background-color: #6d4c415e;
    margin-top: 95px;
}

.box-charity-slogan {
    color: #0f0f0f;
    width: 100%;
    text-align: center;
    font-size: 1.2rem;
}

.box-charity div.box-charity-body > div > ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

    .box-charity div.box-charity-body > div > ul li {
        margin: 8;
        background-color: #8d6e6370;
        border-radius: 50%;
        height: 60px;
        width: 60px;
        float: right;
        box-shadow: 1px 1px 2px #3333339e;
        transition: all 0.3s;
    }

        .box-charity div.box-charity-body > div > ul li:hover {
            background-color: #8d6e63d3;
            transition: all 0.3s;
        }

        .box-charity div.box-charity-body > div > ul li form button {
            width: 100%;
            height: 100%;
            background-color: transparent;
            border: none;
            cursor: pointer;
            color: #0f0f0f;
            font-size: 0.8rem;
            text-align: center;
            line-height: 1.2rem;
        }

            .box-charity div.box-charity-body > div > ul li form button span {
                display: block;
                width: 100%;
                text-align: center;
                color: #5d4037;
                font-size: 1.4rem;
            }

.charity-grow-1 {
    flex-grow: 1;
    align-self: center;
}

.box-charity-body {
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}

.charity-grow-1 form {
    margin: 0;
}

    .charity-grow-1 form input[type=number] {
        -webkit-appearance: none;
        -moz-appearance: textfield;
        text-align: left;
        border: 1px solid #795548;
        padding: 8px;
        border-radius: 0 4px 4px 0;
    }

        .charity-grow-1 form input[type=number]::placeholder {
            /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #bcaaa4;
            opacity: 1;
            /* Firefox */
        }

        .charity-grow-1 form input[type=number]:-ms-input-placeholder {
            /* Internet Explorer 10-11 */
            color: #bcaaa4;
        }

        .charity-grow-1 form input[type=number]::-ms-input-placeholder {
            /* Microsoft Edge */
            color: #bcaaa4;
        }

    .charity-grow-1 form input[type=submit] {
        text-align: center;
        border: 1px solid #795548;
        background-color: #8d6e63;
        border-radius: 4px 0px 0px 4px;
        color: #ffffff;
        font-size: 0.9rem;
        cursor: pointer;
        transition: all 0.5s;
    }

        .charity-grow-1 form input[type=submit]:hover {
            background-color: #836358;
            transition: all 0.5s;
        }

.advanced-search-input {
    margin-top: 30px;
    margin-bottom: 80px;
}

    .advanced-search-input input[type=text] {
        border: 1px solid #795548;
        padding: 8px;
    }

        .advanced-search-input input[type=text]::placeholder {
            /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #bcaaa4;
            opacity: 1;
            /* Firefox */
        }

        .advanced-search-input input[type=text]:-ms-input-placeholder {
            /* Internet Explorer 10-11 */
            color: #bcaaa4;
        }

        .advanced-search-input input[type=text]::-ms-input-placeholder {
            /* Microsoft Edge */
            color: #bcaaa4;
        }

        .advanced-search-input input[type=text]:nth-child(2) {
            margin-right: -1px;
        }

        .advanced-search-input input[type=text]:nth-child(3) {
            margin-right: -1px;
        }

    .advanced-search-input button[type=submit] {
        border: 1px solid #795548;
        background-color: #8d6e63;
        border-radius: 0;
        color: #fff;
        cursor: pointer;
        transition: all 0.3s;
    }

        .advanced-search-input button[type=submit]:hover {
            background-color: #7e6055;
            transition: all 0.3s;
        }

.dead-item {
    background-color: #d7ccc84d;
    position: relative;
    border-radius: 15px;
    padding: 15px;
    margin-bottom: 80px;
    min-height: 281px;
}

    .dead-item img {
        width: 100px;
        height: 100px;
        position: absolute;
        right: calc(50% - 50px);
        top: -50px;
        border-radius: 50%;
    }

    .dead-item div.dead-name {
        text-align: center;
        font-size: 1.8rem;
        font-weight: bold;
        color: #5d4037;
        font-family: BTitr;
        margin-bottom: 5px;
        margin-top: 32px;
    }

        .dead-item div.dead-name span {
            font-size: 1rem;
            font-weight: 300;
            color: #a1887f;
            font-family: IRANSans;
        }

    .dead-item div.dead-father-name {
        text-align: left;
        color: #a1887f;
        font-size: 0.8rem;
    }

    .dead-item div.date {
        color: #424242;
    }

    .dead-item ul.dead-location {
        margin: 15px -15px -15px -15px;
        padding: 0;
        border-top: 1px solid #d7ccc8;
        list-style: none;
    }

        .dead-item ul.dead-location li {
            flex-grow: 1;
            text-align: center;
            color: #bcaaa4;
            font-size: 1.2rem;
            padding: 8px 0;
        }

        .dead-item ul.dead-location li {
            border-left: 1px solid #d7ccc8;
        }

            .dead-item ul.dead-location li:last-child {
                border-left: none;
            }

            .dead-item ul.dead-location li span {
                color: #a1887f;
                font-size: 1.5rem;
                font-weight: bold;
                display: block;
            }

.charity-amount {
    color: #5d4037;
    font-size: 2rem;
    text-align: center;
    margin: -15px 0;
}

.charity-result-table {
    margin: 15px auto;
    background-color: #b3a09d99;
    border-radius: 6px;
}

    .charity-result-table tr td {
        padding: 8px 15px;
    }


        .charity-result-table tr td:first-child {
            width: 6.5rem;
        }

.charity-amount span {
    font-size: 4rem;
    font-family: BTitr;
}

.payment-detail {
    border-radius: 15px;
    padding: 15px;
    background-color: #d7ccc84d;
    width: 50%;
    margin: 15px auto;
    display: flex;
    flex-direction: column;
}

    .payment-detail input[type=text] {
        border: 1px solid #795548;
        padding: 12px;
        margin-bottom: 15px;
        border-radius: 3px;
    }

    .payment-detail textarea {
        border: 1px solid #795548;
        padding: 12px;
        border-radius: 3px;
    }

        .payment-detail input[type=text]::placeholder,
        .payment-detail textarea::placeholder {
            /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #bcaaa4;
            opacity: 1;
            /* Firefox */
        }

        .payment-detail input[type=text]::placeholder,
        .payment-detail textarea::placeholder {
            /* Internet Explorer 10-11 */
            color: #bcaaa4;
        }

        .payment-detail input[type=text]::placeholder,
        .payment-detail textarea::placeholder {
            /* Microsoft Edge */
            color: #bcaaa4;
        }

    .payment-detail input[type=submit] {
        background-color: #8d6e63;
        padding: 6px 15px;
        margin-top: 8px;
        border-radius: 2px;
        color: #e0dad8;
        margin-right: auto;
    }

.router {
    display: block;
    position: absolute;
    left: 12px;
    top: 12px;
    background-color: #d7ccc8;
    padding: 5px 8px;
    border-radius: 50px;
    font-size: 10px;
    color: #5d4037;
}

    .router:hover {
        color: #795548;
    }

    .router img {
        width: 14px;
        height: 15px;
        position: relative;
        right: 0;
        top: 0;
        border-radius: 0;
        margin-left: 3px;
        -webkit-animation: spin 3s linear infinite;
        -moz-animation: spin 3s linear infinite;
        animation: spin 3s linear infinite;
    }

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}



/*xtra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .dead-item div.dead-name {
        font-size: 1.65rem;
    }

    .rahbar {
        width: 90px;
        height: 76px;
    }

    .flag {
        width: 120px;
        height: 86px;
    }

    header span.header-slogan {
        font-size: 0.9rem;
        padding-top: 88px;
    }

    .box-main-search {
        width: 95%;
        margin: 32px auto 0 auto;
    }

    .box-charity {
        margin-top: 25px;
    }

    .box-charity-slogan {
        font-size: 0.8rem;
    }

    .box-charity-body {
        width: 95%;
    }

    .advanced-search-input input[type=text]:nth-child(2) {
        margin-right: 0px;
    }

    .advanced-search-input input[type=text]:nth-child(3) {
        margin-right: 0px;
    }

    .advanced-search-input input[type=text] {
        margin-bottom: 8px;
    }

    .advanced-search-input button[type=submit] {
        width: 100%;
        padding: 8px 0;
    }

        .advanced-search-input button[type=submit] span {
            margin: 0 auto;
        }

    .payment-detail {
        width: 100%;
    }
}


/*Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) and (max-width: 767.98px) {
    .rahbar {
        width: 110px;
        height: 93px;
    }

    .flag {
        width: 150px;
        height: 108px;
    }

    header span.header-slogan {
        font-size: 1rem;
        padding-top: 40px;
    }

    .box-main-search {
        width: 95%;
        margin: 100px auto 0 auto;
    }

    .box-charity {
        margin-top: 60px;
    }

    .box-charity-slogan {
        font-size: 0.9rem;
    }

    .box-charity-body {
        width: 90%;
    }

    .advanced-search-input input[type=text]:nth-child(2) {
        margin-right: 0px;
    }

    .advanced-search-input input[type=text]:nth-child(3) {
        margin-right: 0px;
    }

    .advanced-search-input input[type=text] {
        margin-bottom: 8px;
    }

    .advanced-search-input button[type=submit] {
        width: 100%;
        padding: 8px 0;
    }

        .advanced-search-input button[type=submit] span {
            margin: 0 auto;
        }

    .payment-detail {
        width: 80%;
    }
}


/*Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) and (max-width: 991.98px) {
    .rahbar {
        width: 130px;
        height: 109px;
    }

    .flag {
        width: 170px;
        height: 122px;
    }

    header span.header-slogan {
        font-size: 1.3rem;
        padding-top: 40px;
    }

    .box-main-search {
        width: 95%;
        margin: 120px auto 0 auto;
    }

    .box-charity {
        margin-top: 60px;
    }

    .box-charity-slogan {
        font-size: 1rem;
    }

    .box-charity-body {
        width: 80%;
    }

    .payment-detail {
        width: 70%;
    }
}


/*Large devices (desktops, 992px and up)*/

@media (min-width: 992px) and (max-width: 1199.98px) {
    .rahbar {
        width: 130px;
        height: 109px;
    }

    .flag {
        width: 170px;
        height: 122px;
    }

    header span.header-slogan {
        font-size: 1.5rem;
        padding-top: 40px;
    }

    .box-main-search {
        width: 85%;
        margin: 140px auto 0 auto;
    }

    .box-charity {
        margin-top: 60px;
    }

    .box-charity-slogan {
        font-size: 1.1rem;
    }

    .box-charity-body {
        width: 60%;
    }
}


/*Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
}
